Subject: bug#7005: 24.0.50; Devanagari rendering broken

From: Romain Francoise <[email-masked]>
Date: Fri, 10 Sep 2010 13:46:38 +0200

Ramkumar Ramachandra <[email-masked]> writes:

> Ah, I see. By the way, why is it built without m17n/otf support?

Historically because when m17n/otf support was added to Emacs, the
m17n/otf packages in Debian were outdated and the maintainer was
apparently missing. But now that I look into it again, it seems that
they have a new maintainer and the state of the packages looks
pretty good, so I think I'll enable m17n/otf in a future snapshot
release.